.cookieinformation { position: fixed; bottom: 0; background: #96b521; color: #fff; text-align: center; padding: 1em 3em; display: none; overflow: hidden; z-index:1500; width: calc(100% - 6em); }
	.cookieinformation-form { margin-top: 1em; display: inline; }
		.cookieinformation-form > div { display: inline; }
		.cookieinformation-form-button { border: none; background: none; padding: 2px .5em 0; transition: all .5s; cursor: pointer; display: inline; color: #fff; position: absolute; right: 0; top: 0; font-size: 2em }
		.cookieinformation-form-button:hover { color: #012e42; background: none; }
	.cookieinformation-message { display: inline; }
		.cookieinformation-message a { color: #67838e;}
		.cookieinformation-message a:hover { color: #012e42; }
		.cookieinformation-form-button { background:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
		.cookieinformation-form-button:hover { background:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; }
	@media (max-width: 760px) {
		.cookieinformation { padding: 2.5em 0.5em 0.5em; width: calc(100% - 1em); font-size: 0.8em; line-height: 1.4em; }
	}